footer {
  background-color: #dbc6a4;
  padding-top: 80px;
}
.footer_cnt {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-bottom: 40px;
}
.footer_logoBox {
  display: inline-block;
  width: 130px;
}
.footer_logo {
  width: 100%;
}
.footer_address {
  text-align: left;
  margin-right: 10vw;
}
.footer_address address {
  font-size: 2rem;
  font-weight: 600;
  font-style: normal;
  line-height: 1.8;
}
.footer_address address a {
  text-decoration: none;
  color: #333;
}
.footer_address address a:hover {
  color: #736e6e;
}
.footer_menu {
  border-left: solid 15px #675e500e;
  padding-left: 15px;
}
.footer_menu ul li {
  list-style: none;
  text-align: left;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2;
}
.footer_menu ul li a {
  text-decoration: none;
  color: rgba(81, 58, 22, 1);
}
.footer_menu ul li a:hover {
  opacity: 0.6;
}
.sns {
  padding-top: 60px;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
}
.sns ul {
  list-style: none;
  text-align: center;
}
.followList {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sns_iconBox {
  display: flex;
  justify-content: center;
  width: 60px;
  height: 60px;
}
.sns_icon {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  z-index: 1000;
}
.follow {
  width: 160px;
}

.copyright {
  display: block;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 80px;
  width: 100%;
  font-size: 14px;
  color: white;
  text-align: center;
  background-color: #675e50;
  padding-bottom: 10px;
}

#footerTail {
  background-color: #675e50;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  display: none;
}

/* 1200px以上 (大型デバイス) */
@media (max-width: 1439px) {
  footer {
    padding-top: 60px;
  }
  .footer_address address {
    font-size: 1.8rem;
  }
  .footer_menu ul li {
    font-size: 1.8rem;
  }
  .sns_iconBox {
    width: 50px;
    height: 50px;
  }
  .follow {
    width: 140px;
  }
}

/* 1024px以上 (中型デバイス) */
@media (max-width: 1199px) {
  .footer_logoBox {
    width: 100px;
  }
  .footer_address address {
    font-size: 1.6rem;
  }
  .footer_menu ul li {
    font-size: 1.6rem;
  }
  .copyright {
    height: 60px;
  }
}

/* 768px以上 (小型デバイス) */
@media (max-width: 1023px) {
}

/* 480px以上 (非常に小型デバイス) */
@media (max-width: 767px) {
  footer {
    padding-top: 40px;
  }
  .footer_address {
    margin-right: 15px;
  }
}

/* 380px以上 (非常に小型デバイス) */
@media (max-width: 479px) {
  .footer_cnt {
    flex-flow: column;
  }
  .footer_address {
    margin-right: 0;
  }
  .sns {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .footer_menu {
    padding-left: 0;
    border: none;
  }
  .footer_menu ul li {
    text-align: center;
    border-bottom: solid 1px #675e5058;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer_menu ul li a {
    width: 80%;
    height: 100%;
  }
  .sns {
    align-items: center;
  }

  .copyright {
    font-size: 1.2rem;
  }
}

/* 380px未満 (非常に小型デバイス) */
@media (max-width: 380px) {
}
